<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="stylesheet" href="css/styles.css"> <!--Hier wird das stylesheet gelinkt -->
    <meta charset="UTF-8"> <!--Damit keine fehler durch ö,ä,ü etc entstecen -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tony's Pizza Factory</title> <!--Dies wird beim Tab angezeigt-->
</head>

<body>
    <nav>

        <div id="titel"><a href="index.html">Tony's Pizza Factory</a></div>

        <div class="links">
            <a href="pizza.html">Pizza</a>
            <a href="salad.html">Salad</a>
            <a href="softdrinks.html">Softdrinks</a>
            <a href="feedback.html">Feedback</a>
        </div>
    </nav>
    <div id="footerBottom">
        <main>
            <h1>Tell us what you think</h1>
            <!-- Das form begint hier -->
            <form id="form" action="thankYou.html"> <!-- beim klicken des buttons wird die seite gewechselt -->
                <div id="feedback">
                    <table>
                        <tr>
                            <th>
                                <p>How do you like our pizzas?</p>
                            </th>
                            <th>
                                <input type="radio" id="awsome" name="opinion" value="awsome" required>
                                <label for="awsome">Awsome</label>



                                <input type="radio" id="good" name="opinion" value="good">
                                <label for="good">Good</label>



                                <input type="radio" id="okay" name="opinion" value="okey">
                                <label for="okay">Okay</label>


                                <input type="radio" id="poor" name="opinion" value="poor">
                                <label for="poor">Poor</label>
                            </th>
                        </tr>
                        <tr>
                            <th>
                                <p>What do you think about our prizes?</p>
                            </th>
                            <th>
                                <input type="radio" id="Fair" name="prize" value="Fair" required>
                                <label for="Fair">Fair</label>



                                <input type="radio" id="Okay" name="prize" value="Okey">
                                <label for="Okay">Okay</label>



                                <input type="radio" id="Expensive" name="prize" value="Expensive">
                                <label for="Expensive">Expensive</label>
                            </th>
                        </tr>
                        <tr>
                            <th>
                                <label for="benutzername">Your name?</label>
                            </th>
                            <th>
                                <input type="text" id="benutzername" name="benutzername" required><br>
                            </th>
                        </tr>
                        <tr>
                            <th>
                                <label for="benutzername">Your e-mail address?</label>
                            </th>
                            <th>
                                <input type="text" id="e-mail" name="benutzername" required><br>
                            </th>
                        </tr>
                        <tr>
                            <th>
                                <label for="benutzername">What can we do better?</label>
                            </th>
                            <th>
                                <input type="text" id="report" name="benutzername"><br>
                            </th>
                        </tr>
                    </table>
                </div>
                <div id="send">
                    <input type="submit" value="Submit">
                    <!--Mann kann nur dann submiten wenn alle felder mit dem atribut required ausgefült sind -->
                </div>
            </form>
        </main>
        <footer>
            <div>
                <p>
                    Hours:<br>
                    Mon-Thu: 11am - 23pm<br>
                    Fri-Sat: 11am - 24pm<br>
                    Sunday closed</p>
            </div>
            <div>
                <p>The Pizzeria is one place I have been<br>
                    wanting to visit for a long time. The<br>
                    reason being their Napoli pizza which<br>
                    absolutely blew me away" - Jimmy</p>
            </div>
            <div>
                <p>Address:<br>
                    Tony's Pizza Factory<br>
                    2122 N Clark St<br>
                    Chicago, IL 60614, USA</p>
            </div>
        </footer>
    </div>
    <script src="feedback.js"></script> <!-- Hier wird das Java Script gelinkt -->
</body>

</html>